<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f086623a581be26a6ee94f066913958">
  <dict>
    <!--2021-09-17 15:10:27.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:10:27.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-09-17 15:10:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:10:27.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:10:27.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:10:27.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:10:27.000-->
    <int key="utBearType">2</int>
    <!--2021-09-17 15:10:27.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:10:27.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
